## libsvn-web-perl 0.63

=== debian/changelog ===
libsvn-web-perl (0.63-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain package in Debian Perl Group
    Closes: #1102397
  * Fix Homepage
  * d/copyright: DEP5
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)
  * Fix watch file
  * Cleanup after dh_auto_test
    Closes: #1045293
  * Bug was closed in 0.53-3
    Closes: #522790
  * Upstream has fixed 'list repositories' action in 0.63
    Closes: #534268

  [ Niko Tyni ]
  * Patch the test suite for as-installed testing (autopkgtest).
  * Do not ship SVN::Web::Test in the binary package. It's only
    useful for running the SVN::Web test suite.

 -- Andreas Tille <tille@debian.org>  Wed, 09 Apr 2025 14:51:38 +0200

libsvn-web-perl (0.63-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:36 +0200

libsvn-web-perl (0.63-3) unstable; urgency=medium

  * Bump Standards-Version
  * Add libyaml-perl build-dependency (Closes: #843713)
  * Bump Debhelper compat version
  * Switch to Source Format 3.0 (quilt), make svnweb-install take care of
    template and plack script.

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Nov 2016 00:44:16 +0100

libsvn-web-perl (0.63-2) unstable; urgency=low

  * Set LC_ALL so that tests pass (Closes: #699062, #724296)
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Sep 2013 13:13:45 +0200

libsvn-web-perl (0.63-1) unstable; urgency=low

  * New Upstream version
  * Updated dependencies
  * Switched to Debhelper 8
  * Set locale for running tests

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Oct 2012 21:08:14 +0200

libsvn-web-perl (0.53-4) unstable; urgency=low

  * Adopted package after mail exchange with David Moreno.
  * Moved watch file to debian/ subdirectory where it belongs.
  * Bumped Standards-Version.
  * Reformatted package description.
  * Added rudimentary documentation to svnweb-install.
  * Added build-{arch,indep} targets to debian/rules.

 -- Hilko Bengen <bengen@debian.org>  Mon, 11 Jun 2012 23:29:21 +0200

libsvn-web-perl (0.53-3.2) unstable; urgency=low

  * Non-maintainer upload
  * Depend on libtime_date_-perl, not libtime_zone_-perl. Ouch. Really
    closes: #552468

 -- Hilko Bengen <bengen@debian.org>  Wed, 06 Jun 2012 00:46:19 +0200

libsvn-web-perl (0.53-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Added missing dependencies (Closes: #552468)

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Jun 2012 15:09:13 +0200

libsvn-web-perl (0.53-3) unstable; urgency=low

  * Patch to assertion failure (Closes: #493551).
  * Reformatting long description (Closes: #480331).

 -- David Moreno <damog@debian.org>  Fri, 12 Dec 2008 17:04:46 -0500

libsvn-web-perl (0.53-2.1) unstable; urgency=low

  [ Stefan Ritter ]
  * Non-maintainer upload.
  * Dependencies are not set correctly (Closes: #473094)

  [ Christoph Berg ]
  * Add more run-time dependencies: liblocale-maketext-lexicon-perl,
    libhttp-server-simple-perl, libhtml-parser-perl.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Apr 2008 02:06:07 +0200

libsvn-web-perl (0.53-2) unstable; urgency=low

  * Adding watch file to keep track of updates

 -- David Moreno Garza <damog@debian.org>  Mon, 25 Feb 2008 10:00:07 -0500

libsvn-web-perl (0.53-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Fri, 30 Nov 2007 14:01:12 -0500
