=== debian/control ===
Source: libsvn-web-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexception-class-perl,
               liblocale-maketext-lexicon-perl,
               libmodule-build-perl,
               libplack-perl,
               libsvn-perl,
               libtemplate-perl,
               libtemplate-plugin-number-format-perl,
               libtest-www-mechanize-perl,
               libyaml-perl,
               subversion
Build-Depends-Indep: perl
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-web-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-web-perl.git
Homepage: https://metacpan.org/dist/SVN-Web

Package: libsvn-web-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libexception-class-perl,
         libhtml-parser-perl,
         libhttp-server-simple-perl,
         liblocale-maketext-lexicon-perl,
         libplack-perl,
         libsvn-perl,
         libtemplate-perl,
         libtemplate-plugin-number-format-perl,
         libtimedate-perl,
         libyaml-perl
Description: Subversion repository web frontend
 SVN::Web provides a web interface to subversion repositories.
 .
  - Viewing multiple Subversion repositories.
  - Browsing every revision of the repository.
  - Viewing the contents of files in the repository at any revision.
  - Viewing diffs of arbitrary revisions of any file.
  - Viewing the revision log of files and directories, see what was changed
    when, by who.
  - Viewing the blame/annotation details of any file.
  - Generating RSS feeds of commits, down to the granularity of
    individual files.
  - Many more.
