=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cp -a t t.bak
	dh_auto_test -- LC_ALL=C.UTF-8
	rm -rf t
	mv t.bak t
endif

# SVN::Web::Test is useless outside the source directory,
# so don't ship it in the binary package at all
execute_after_dh_auto_install:
	find debian/$(PACKAGE) -path '*/SVN/Web/Test.pm' -delete
