=== debian/watch ===
version=4

https://metacpan.org/dist/SVN-Web .*/SVN-Web-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
